<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Teste Javascript</title>
    <script>
        function acendeLampada() {
            document.getElementById("luz").src = "_imagens/lampada-acesa.jpg";            
        }

        function apagaLampada() {
            document.getElementById("luz").src = "_imagens/lampada-apagada.jpg";
        }

        function quebraLampada() {
            document.getElementById("luz").src = "_imagens/lampada-quebrada.jpg";
        }
    </script> 
</head>
<body>
    <h1>Acenda a Lâmpada</h1>
    <img src="_imagens/lampada-apagada.jpg" id="luz" onmousemove="acendeLampada()" onmouseout="apagaLampada()" onclick="quebraLampada()"/>
</body>
</html>